﻿/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

* {
	margin: 0;
	padding: 0;
}

body {
	margin: 20px 0;
	background: #FFFFFF;
	font-family: "Arial Unicode MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #7F7772;
}

h3 {
	font-weight: normal;
	color: #365f91;
}

h2 {
	font-weight: normal;
	color: #365f91;
}

h1 {
	font-weight: normal;
	color: #365f91;
}

h1 { font-size: 182%; }
h2 { font-size: 122%; }
h3 { font-size: 100%; }

ol {
	margin-bottom: 20px;
	line-height: 167%;
	font-size: 90%;
}

ul {
	margin-bottom: 20px;
	line-height: 167%;
	font-size: 90%;
}

p {
	margin-bottom: 20px;
	line-height: 167%;
	font-size: 90%;
}

a:link {
	color: #0AAAFD;
}

a:hover {
	text-decoration: none;
	color: #ED2024;
}

#header {
	width: 770px;
	height: 90px;
	margin: 0 auto;
}

#logo {
	float: left;
	width: 250px;
}

#logo h1 {
	padding-top: 20px;
	text-align: center;
}

#logo h1 a {
	font-weight: normal;
	font-size: 24px; 
	color: #3B3B3B;
}

#logo h2 {
	text-align: center;
	text-transform: uppercase;
	font-size: 8px;
}

#logo h2 a {
	color: #B3A7A0;
}

#logo a {
	text-decoration: none;
}

#menu {
	float: left;
	width: 520px;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	height: 80px;
	padding: 12px 12px 0 12px;
	background: url(images/img1.gif) no-repeat;
	text-decoration: none;
	font-size: 100%;
	color: #3B3B3B;
}

#menu a:hover {
	color: #ED2024;
}

#img_home {
	width: 770px;
	height: 260px;
	margin: 0 auto;
	background: url(images/home_a.jpg) no-repeat;
}

#img_test_tag {
	width: 770px;
	height: 260px;
	margin: 0 auto;
	background: url(images/test_tag.jpg) no-repeat;
}

#img_services {
	width: 770px;
	height: 260px;
	margin: 0 auto;
	background: url(images/ourservices.jpg) no-repeat;
}


#img_tv_mounting {
	width: 770px;
	height: 260px;
	margin: 0 auto;
	background: url(images/l2serviceprovider.jpg) no-repeat;
}


#img_cctv_alarms {
	width: 770px;
	height: 260px;
	margin: 0 auto;
	background: url(images/cctv_alarms.jpg) no-repeat;
}

#img_datacomms {
	width: 770px;
	height: 260px;
	margin: 0 auto;
	background: url(images/datacomms.jpg) no-repeat;
}

#img_contactus {
	width: 770px;
	height: 260px;
	margin: 0 auto;
	background: url(images/contactus.jpg) no-repeat;
}

#splash p {
	float: right;
	width: 460px;
	height: 70px;
	margin: 0;
	padding: 110px 20px 0 50px;
	text-align: right;
	font-size: 136%;
	font-weight: bold;
	color: #ED2024;
}

#page {
	width: 770px;
	margin: 0 auto;
}

#page h2 {
	margin-bottom: 20px;
}

#page h1 {
	margin-bottom: 20px;
}

#content {
	float: left;
	width: 490px;
	padding: 20px;
}

#content ul {
	margin-left: 3em;
}

#content ol {
	margin-left: 3em;
}

#sidebar {
	float: left;
	width: 200px;
	padding: 20px;
}

#sidebar h2 {
	padding-top: 6px;
	font-weight: bold;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin: 0 0 20px 0;
	padding: 0 0 20px 0;
	border-bottom: 1px dashed #CCCCCC;
}

#sidebar h3 {
	height: 17px;
	padding: 0 10px;
	background: #3B3B3B url(images/img4a.gif) no-repeat;
	color: #FFFFFF;
}

#footer {
	clear: both;
	width: 770px;
	height: 50px;
	margin: 0 auto;
	padding-top: 10px;
	border-top: 5px solid #3B3B3B;
}

#footer p {
	margin: 0;
	padding: 0;
	line-height: normal;
	font-size: 77%;
}

#legal {
	float: left;
}

#links {
	float: right;
}

/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

#underlinemenu{
margin: 0;
padding: 0;
}

#underlinemenu ul{
margin: 0;
margin-bottom: 1em;
padding-left: 0;
float: left;
font-weight: bold;
width: 100%;
border: 1px solid #DFDFDF;
border-width: 1px 0;
}

* html #underlinemenu ul{ /*IE only rule. Delete extra margin-bottom*/
margin-bottom: 0;
}

#underlinemenu ul li{
display: inline;
}


#underlinemenu ul li a{
float: left;
color: gray;
font-weight: bold;
padding: 2px 19px 4px 18px;
text-decoration: none;
/*background: white url(media/menudivide.gif) top right repeat-y;*/
}

#underlinemenu ul li a:hover{
color: black;
background-color: #F3F3F3;
border-bottom: 4px solid black;
padding-bottom: 0;
}

</style>